Compatibility Consent

lfg-compatible-label

Want to publish an RPG product that is compatible with the Low Fantasy Gaming RPG, and advertise it as such?

Go right ahead!

The documents below include a free authority to advertise compatibility with LFG, and a related graphic you might wish to use.

Note: you must still comply with the Open Game License Version 1.0a (OGL).

Any questions? Don’t hesitate to ask.

LFG Compatibility Graphic Download Link

lfg-consent-document

Advertisements